// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		FD0263B522D75541001A9BF6 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD0263B422D75541001A9BF6 /* AppDelegate.swift */; };
		FD0263BA22D75541001A9BF6 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FD0263B822D75541001A9BF6 /* Main.storyboard */; };
		FD0263BC22D75542001A9BF6 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FD0263BB22D75542001A9BF6 /* Assets.xcassets */; };
		FD0263BF22D75542001A9BF6 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FD0263BD22D75542001A9BF6 /* LaunchScreen.storyboard */; };
		FD0263C722D755F9001A9BF6 /* TestTBVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD0263C622D755F9001A9BF6 /* TestTBVC.swift */; };
		FD1029D322E76E370057C87F /* Checkbox.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD1029D222E76E370057C87F /* Checkbox.swift */; };
		FD297AE522DE7DF300F432B9 /* SearchBarAndNav.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD297AE422DE7DF300F432B9 /* SearchBarAndNav.swift */; };
		FD297AEF22DFC47500F432B9 /* testYoutubeControll.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD297AEE22DFC47500F432B9 /* testYoutubeControll.swift */; };
		FD297AF122DFCD8900F432B9 /* TestVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD297AF022DFCD8900F432B9 /* TestVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		FD0263B122D75541001A9BF6 /* TestTableViewWithSection.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TestTableViewWithSection.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FD0263B422D75541001A9BF6 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		FD0263B922D75541001A9BF6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		FD0263BB22D75542001A9BF6 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FD0263BE22D75542001A9BF6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		FD0263C022D75542001A9BF6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		FD0263C622D755F9001A9BF6 /* TestTBVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestTBVC.swift; sourceTree = "<group>"; };
		FD1029D222E76E370057C87F /* Checkbox.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Checkbox.swift; sourceTree = "<group>"; };
		FD297AE422DE7DF300F432B9 /* SearchBarAndNav.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchBarAndNav.swift; sourceTree = "<group>"; };
		FD297AEE22DFC47500F432B9 /* testYoutubeControll.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = testYoutubeControll.swift; sourceTree = "<group>"; };
		FD297AF022DFCD8900F432B9 /* TestVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TestVC.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FD0263AE22D75541001A9BF6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FD0263A822D75541001A9BF6 = {
			isa = PBXGroup;
			children = (
				FD0263B322D75541001A9BF6 /* TestTableViewWithSection */,
				FD0263B222D75541001A9BF6 /* Products */,
			);
			sourceTree = "<group>";
		};
		FD0263B222D75541001A9BF6 /* Products */ = {
			isa = PBXGroup;
			children = (
				FD0263B122D75541001A9BF6 /* TestTableViewWithSection.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FD0263B322D75541001A9BF6 /* TestTableViewWithSection */ = {
			isa = PBXGroup;
			children = (
				FD0263B822D75541001A9BF6 /* Main.storyboard */,
				FD297AF022DFCD8900F432B9 /* TestVC.swift */,
				FD1029D222E76E370057C87F /* Checkbox.swift */,
				FD0263B422D75541001A9BF6 /* AppDelegate.swift */,
				FD0263C622D755F9001A9BF6 /* TestTBVC.swift */,
				FD0263BB22D75542001A9BF6 /* Assets.xcassets */,
				FD0263BD22D75542001A9BF6 /* LaunchScreen.storyboard */,
				FD0263C022D75542001A9BF6 /* Info.plist */,
				FD297AE422DE7DF300F432B9 /* SearchBarAndNav.swift */,
				FD297AEE22DFC47500F432B9 /* testYoutubeControll.swift */,
			);
			path = TestTableViewWithSection;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FD0263B022D75541001A9BF6 /* TestTableViewWithSection */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FD0263C322D75542001A9BF6 /* Build configuration list for PBXNativeTarget "TestTableViewWithSection" */;
			buildPhases = (
				FD0263AD22D75541001A9BF6 /* Sources */,
				FD0263AE22D75541001A9BF6 /* Frameworks */,
				FD0263AF22D75541001A9BF6 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TestTableViewWithSection;
			productName = TestTableViewWithSection;
			productReference = FD0263B122D75541001A9BF6 /* TestTableViewWithSection.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FD0263A922D75541001A9BF6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Hen Joy";
				TargetAttributes = {
					FD0263B022D75541001A9BF6 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = FD0263AC22D75541001A9BF6 /* Build configuration list for PBXProject "TestTableViewWithSection" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = FD0263A822D75541001A9BF6;
			productRefGroup = FD0263B222D75541001A9BF6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FD0263B022D75541001A9BF6 /* TestTableViewWithSection */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FD0263AF22D75541001A9BF6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FD0263BF22D75542001A9BF6 /* LaunchScreen.storyboard in Resources */,
				FD0263BC22D75542001A9BF6 /* Assets.xcassets in Resources */,
				FD0263BA22D75541001A9BF6 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FD0263AD22D75541001A9BF6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FD297AF122DFCD8900F432B9 /* TestVC.swift in Sources */,
				FD0263B522D75541001A9BF6 /* AppDelegate.swift in Sources */,
				FD1029D322E76E370057C87F /* Checkbox.swift in Sources */,
				FD0263C722D755F9001A9BF6 /* TestTBVC.swift in Sources */,
				FD297AEF22DFC47500F432B9 /* testYoutubeControll.swift in Sources */,
				FD297AE522DE7DF300F432B9 /* SearchBarAndNav.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FD0263B822D75541001A9BF6 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FD0263B922D75541001A9BF6 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		FD0263BD22D75542001A9BF6 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FD0263BE22D75542001A9BF6 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FD0263C122D75542001A9BF6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		FD0263C222D75542001A9BF6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FD0263C422D75542001A9BF6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = QW2LYH5MUA;
				INFOPLIST_FILE = TestTableViewWithSection/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "-8.TestTableViewWithSection";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		FD0263C522D75542001A9BF6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = QW2LYH5MUA;
				INFOPLIST_FILE = TestTableViewWithSection/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "-8.TestTableViewWithSection";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FD0263AC22D75541001A9BF6 /* Build configuration list for PBXProject "TestTableViewWithSection" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FD0263C122D75542001A9BF6 /* Debug */,
				FD0263C222D75542001A9BF6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FD0263C322D75542001A9BF6 /* Build configuration list for PBXNativeTarget "TestTableViewWithSection" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FD0263C422D75542001A9BF6 /* Debug */,
				FD0263C522D75542001A9BF6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = FD0263A922D75541001A9BF6 /* Project object */;
}
